@media (max-width: 640px) and (hover: none) and (pointer: coarse) {
header .nav {
  display: none;
}

header .container-btn-contact, header .container-btn-product {
  display: none;
}

header .nav-wrapp {
  justify-content: center;
}

.mobile-tabbar {
	display:grid !important;
}

.title-wrapp {
  font-size: calc(1.4rem + 1vw) !important;
}

.subtitle-wrapp {
  font-size: calc(.8rem + 1vw) !important;
}

.hero-services-wrapp {
  flex-direction: column;
  gap: 2px;
}

.hero-services-wrapp > * { order: 3; }
.hero-services-wrapp > :nth-child(6) { order: 2; }
.hero-services-wrapp > :nth-child(7) { order: 1; }

.item-services-wrapp {
  font-size: calc(0.8rem + 1vw) !important;
}

.services-separator {
  transform: rotate(90deg);
}

.hero-section .content-wrapp {
	gap: 24px;
}

.services-wrapp {
	padding: 20px 0;
}

.about-section {
	padding: 100px 40px 40px;
}

.about-section .about-inner {
	margin: unset;
	width: min(1120px, 84vw);
}

.about-title {
	font-size: calc(2rem + 4vw) !important;
}

.about-content {
	font-size: calc(1rem + 1vw) !important;
	width: min(920px, 84vw);
}

.about-section .about-principles {
	width: min(520px, 84vw);
}

.about-content p {
	font-size: unset !important;
}

.about-section .container-btn-contact {
	margin-top: 36px;
}

.about-section .container-btn-contact .btn-contact {
	padding: 24px;
}

.process-section {
	height: 120vh;
}

.steps-content {
	padding: 0 20px;
}

.steps-tabs .btn {
	border-radius: 50%;
  aspect-ratio: 1 / 1;
}

.steps-tabs .btn span {
	display: none;
}

.steps-wrapper {
	padding: 40px 0;
}

.step-card.active {
	display: flex;
	flex-direction: column;
}

.cta-quiz-section {
	height: 170vh;
	overflow: visible;
}

.quiz {
	display: flex;
	flex-direction: column;
  align-items: center;
}

.cta-quiz-section {
	height: 170vh;
	overflow: visible;
}

.cta-quiz-section .bg {
	padding: 100px 0;
}

.cta-quiz-section .bg .bg-wrapp .v-background {
	-webkit-mask-image: 
		linear-gradient(to bottom,
			rgba(0,0,0,0) 0%,
			rgba(0,0,0,1) 15%,
			rgba(0,0,0,1) 85%, 
			rgba(0,0,0,0) 100%
		);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: 100% 100%;

	mask-image: 
		linear-gradient(to bottom,
			rgba(0,0,0,0) 0%,
			rgba(0,0,0,1) 15%,
			rgba(0,0,0,1) 85%,
			rgba(0,0,0,0) 100%
		);
	mask-repeat: no-repeat;
	mask-size: 100% 100%;
}

.cta-quiz__subtitle {
	text-align: center;
}

.quiz__card {
	width: min(300px);
}

.quiz__nav {
	flex-direction: column;
	padding: 28px 12px 12px 12px;
}

.chips {
	flex-direction: column;
}

.chip span {
	width: 100%;
	text-align: center;
}

.fields.fields--tight .chip.chip--toggle{
	width: 100%;
}

.footer-container {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.footer-contacts {
	align-items: center;
}

.footer-logo {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.footer-tagline {
	align-items: center;
}

.cookie-actions {
	gap: 16px;
	flex-direction: column;
}

.theme-i18n .section__head {
	flex-direction: column;
}

.theme-i18n .cta__panel .cta__panel--btn--wrapp {
	width: 100%;
}

.theme-i18n .hero {
	padding: clamp(86px, 6vw, 86px) 0 26px;
}

.theme-i18n .meta {
	justify-content: center;
}

header .langfab {
	bottom: 6px;
	left: unset;
	right: var(--gap);
}

header .langfab .langfab__btn {
	border-radius: unset;
	border: unset;
    border-bottom: 3px solid var(--grain-color-75b157);
	background: transparent;
	
	backdrop-filter: unset;
	-webkit-backdrop-filter: unset;
	box-shadow: unset;
	
	transition: border-color .3s;
}

header .langfab .langfab__btn:focus {
	box-shadow: unset;
	border-color: var(--grain-color-c2e976);
}

header .langfab .langfab__menu {
	transform: translateY(calc(var(--size) + 230px + 8px));
}

header .langfab.is-open .langfab__menu {
	transform: translateY(calc(var(--size) + 230px + 28px));
}
}

/* Tablet */
@media (min-width: 641px) and (max-width: 1023px) and (hover: none) and (pointer: coarse) {
  header .nav {
    display: none;
  }
  
  header .container-btn-contact, header .container-btn-product {
    display: none;
  }
  
  header .nav-wrapp {
    justify-content: center;
  }
  
  header .menu {
	height: 86px;
  }
  
  header .logo-wrapp {
	height: 72px;
  }
  
  header .top-container-wrapp {
	height: 128px;
	width: 128px;
  }
  
  .mobile-tabbar {
	display:grid !important;
  }

  .title-wrapp {
    font-size: calc(1.6rem + 1vw) !important;
  }

  .subtitle-wrapp {
    font-size: calc(1rem + 1vw) !important;
  }

  .item-services-wrapp {
    font-size: calc(1rem + 0.3vw) !important;
  }

  .services-separator {
    transform: rotate(0deg);
  }
  
  .about-title {
	font-size: calc(2rem + 4vw) !important;
  }
  
  .about-content {
	font-size: calc(1rem + 1vw) !important;
  }
  
  .about-content p {
	font-size: unset !important;
  }
  
  .steps-tabs .btn {
	border-radius: 50%;
    aspect-ratio: 1 / 1;
  }
  
  .steps-tabs .btn span {
	display: none;
  }
  
  .steps-wrapper {
	padding: 100px 0;
  }
  
  .step-card.active {
	display: flex;
	flex-direction: column;
  }
  
  .step-card-right {
	padding: 40px 60px;
  }
  
  .step-card-right h2, .quiz__h {
	font-size: calc(1.2rem + 2vw) !important;
	text-align: center;
  }
  
  .step-card-right p {
	font-size: calc(1rem + 1vw) !important;
  }
  
  .cta-quiz-section .bg {
	padding: 100px 0;
  }
  
  .cta-quiz-section .bg .bg-wrapp .v-background {
	-webkit-mask-image: 
		linear-gradient(to bottom,
			rgba(0,0,0,0) 0%,
			rgba(0,0,0,1) 15%,
			rgba(0,0,0,1) 85%, 
			rgba(0,0,0,0) 100%
		);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: 100% 100%;
  
	mask-image: 
		linear-gradient(to bottom,
			rgba(0,0,0,0) 0%,
			rgba(0,0,0,1) 15%,
			rgba(0,0,0,1) 85%,
			rgba(0,0,0,0) 100%
		);
	mask-repeat: no-repeat;
	mask-size: 100% 100%;
  }
  
  .cta-quiz__subtitle {
	font-size: calc(1rem + 1vw) !important;
	text-align: center;
  }
  
  .quiz__card {
	width: 100%;
  }
  
  .quiz__hint {
	font-size: calc(0.6rem + 1vw) !important;
  }
  
  .cta-quiz__btn {
	font-size: calc(1rem + 1vw) !important;
  }
  
  .quiz__note-grid .note {
	font-size: calc(0.6rem + 1vw) !important;
  }
  
  .quiz__nav {
	flex-direction: column;
	padding: 28px 12px 12px 12px;
  }
  
  .quiz__nav button {
	font-size: calc(1rem + 1vw) !important;
  }
  
  .chips {
	flex-direction: column;
  }
  
  .chip span {
	width: 100%;
	text-align: center;
	font-size: calc(1rem + 1vw) !important;
  }
  
  .fields.fields--tight .chip.chip--toggle{
	width: 100%;
  }
  
  .footer-container {
	display: flex;
	align-items: center;
    flex-direction: column;
  }
  
  .footer-logo {
	display: flex;
	align-items: center;
    flex-direction: column;
  }
  
  .footer-tagline {
	max-width: none;
	font-size: calc(1rem + 1vw) !important;
	align-items: center;
  }
  
  .footer-nav, .footer-contacts a, .quiz__note, .field {
	font-size: calc(1rem + 1vw) !important;
  }
}

/* Desktop */
@media (min-width: 1024px) and (pointer: fine) {
	.mobile-tabbar:not(.dev-visible){ display:none; }
}

@supports (padding-bottom: env(safe-area-inset-bottom)){
  .mobile-tabbar{ margin-bottom: env(safe-area-inset-bottom); }
  .mobile-tabbar.hide{
    transform: translate(
      -50%,
      calc(100% + 16px + env(safe-area-inset-bottom))
    );
  }
}